{
  "id": "a1a-005-servine",
  "name": "Servine",
  "set_code": "a1a",
  "set_name": "Mythical Island",
  "card_number": 5,
  "rarity": "Uncommon",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_10_002190_00_JANOVY_U.webp",
  "image_file": "a1a/005-servine.webp",
  "source_url": "https://www.pokemon-zone.com/cards/a1a/5/servine/",
  "hp": 80,
  "pokemon_type": "grass",
  "stage": "stage_1",
  "evolves_from": "Snivy",
  "is_ex": false,
  "abilities": [],
  "attacks": [
    {
      "name": "Vine Whip",
      "cost": [
        "grass",
        "colorless"
      ],
      "damage": 50,
      "damage_modifier": null,
      "effect_text": null,
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "fire",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 1,
  "flavor_text": null,
  "illustrator": "Shigenori Negishi"
}